
Quantification tool - Bug #615

Bug # 546 (Closed): Increase the size of the letters displayed in all pages and dialog boxes

Adapt pages and dialog boxes of QuanTB when users had customized Windows system for

increased letter/font use

04/18/2013 06:54 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/18/2013

Priority: Normal Due date: 04/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

When users customize their windows to display all letter and fonts increased, the pages and dialog boxes of QuanTB appear with

some parts hidden.

See figure attached with an example of issues highlighted (from Andre's computer).

History

#1 - 04/18/2013 06:55 PM - Luis Gustavo do Valle Bastos

- Parent task set to #546

#2 - 04/23/2013 06:09 AM - Oleksii Kurasov

- Due date set to 04/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

As recommended by Java community, made application font size independed from system settings. Now it always Tahoma 12. This approach uses

Microsoft itself. see Skype for example or MS Office programs. It is hardly to achive compromiss for any font size and proper screen layout. For

people with disabilities, Microsoft recomend to use Screen Magnificient Glass (standard system program)

#3 - 04/24/2013 07:10 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.

Files

Letter size issue.JPG 85.9 KB 04/18/2013 Luis Gustavo do Valle Bastos
